.jobs-page,
.jobs-details-page,
.register-job-page {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.jobs-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
    width: 100%;
    padding: 60px 30px;
}

.job-card,
.jobs-details-page .last-jobs .jobs .card {
    width: 100%;
    height: auto;
    padding: 20px;
    border-inline-start: 5px solid #009f6b;
    border-radius: 4px;
    box-shadow: 0 8px 10px #dfdfdf;
}

.job-card .job-card__header,
.jobs-details-page .details-section .job-title {
    font-size: 24px;
    font-weight: 700;
    color: #424242;
    margin-bottom: 20px;
}

.job-card .job-card__body p,
.jobs-details-page .details-section .job-description {
    font-size: 16px;
    font-weight: 400;
    color: #8d8d8d;
    margin-bottom: 20px;
}

.job-card .job-card__body h5,
.jobs-details-page .details-section .start-date,
.jobs-details-page .details-section .expiry-date {
    font-size: 12px;
    font-weight: 700;
    color: #424242;
}

.job-card .job-card__body h5 span,
.jobs-details-page .details-section .start-date span,
.jobs-details-page .details-section .expiry-date span {
    color: #009f6b;
}

.job-card .job-card__body .btn,
.jobs-details-page .details-section .btn,
.register-job-page .application form .btn-group .btn {
    cursor: pointer;
    text-decoration: none;
    border: none;
    outline: none;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 15px;
    border-radius: 4px;
}

.job-card .job-card__body .btn-primary,
.jobs-details-page .details-section .btn-primary,
.register-job-page .application form .btn-group .btn-primary {
    background-color: #009f6b;
    color: #fff;
}

.jobs-details-page .details-section .btn-lg {
    padding: 15px 30px;
    font-size: 24px;
    font-weight: 700;
}

.jobs-details-page .content {
    display: flex;
}

.jobs-details-page .last-jobs {
    padding: 20px;
    margin-inline-start: 100px;
}

.jobs-details-page .last-jobs .title {
    font-size: 24px;
    font-weight: 700;
    color: #009f6b;
    margin-bottom: 30px;
}

.jobs-details-page .last-jobs .jobs {
    display: flex;
    flex-direction: column;
}

.register-job-page .landing_sub_banner {
    background-color: #f0f0f0;
}

.register-job-page .landing_sub_banner .main-title {
    color: #009f6b;
}

.register-job-page .landing_sub_banner .main-title::before {
    content: "";
    display: none;
    width: 0px;
}

.register-job-page .registration .title {
    font-size: 24px;
    font-weight: 700;
    color: #424242;
    padding: 30px;
    text-align: center;
}

.register-job-page .registration .navigator {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.register-job-page .registration .navigator .step {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f0f0f0;
    color: #424242;
    font-size: 24px;
    font-weight: 700;
}

.register-job-page .registration .navigator .step.active {
    background-color: #009f6b;
    color: #fff;
}

.register-job-page .registration .navigator .separator {
    display: block;
    width: 50px;
    height: 3px;
    background-color: #f0f0f0;
    margin: 0 10px;
}

.register-job-page .application {
    padding: 30px;
}

.register-job-page .application form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.register-job-page .application form .input-group {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
}

.register-job-page .application form .input-group label {
    font-size: 12px;
    font-weight: 700;
    color: #424242;
    margin-bottom: 10px;
}

.register-job-page .application form .input-group label span {
    color: orangered;
}

.register-job-page .application form .input-group input[type="text"] {
    max-width: 300px;
    border: 1px solid #cbcbcb;
    font-size: 16px;
    font-weight: 700;
    color: #424242;
}

.register-job-page
    .application
    form
    .input-group
    input[type="text"]::placeholder {
    color: #cbcbcb;
}

.register-job-page .application form .input-group input[type="text"]:focus {
    border-color: #009f6b;
    box-shadow: 0 2px 4px #cbcbcb;
}

.register-job-page .application form .input-group input[type="date"] {
    max-width: 300px;
    border: 1px solid #cbcbcb;
    color: #424242;
}

.register-job-page .application form .input-group .danger-text {
    margin-top: 10px;
    font-size: 12px;
    font-weight: 700;
    color: orangered;
}

.register-job-page .application form .btn-group {
    display: flex;
    justify-content: center;
    align-items: center;
}

.register-job-page .application form .btn-group .btn {
    margin-inline-end: 30px;
}
